Please disregard the 'View article...' shown at the bottom of many posts as this is the result of restoring old forum posts from a backup.

v2.4.1patch4 released to fix a very critical issue!

edited April 22 in Announcements
This patch fixes a very critical issue in the v2.4.1 patch #3 release which scrambles the 'id' in most edit, etc... links making it impossible to edit existing content. We strongly encourage all Exponent installations be upgraded to v2.4.1, especially v2.4.1patch3 with this patch as soon as practical! Patch #4 to v2.4.1 is found at http://sourceforge.net/projects/exponentcms/files/exponent-2.4.1-patch-4.zip/download    

v241patch4 adds NO new features to v241:

v241patch4 fixes these issues in v241:
- fix issue with chrome (module dropdown menus) in bootstrap 3 nested containers (mainly tabbed)
- regression fix (v241p3) links have wrong id's

v241patch4 updates these 3rd party libraries in v241:
- database manager (adminer) to v4.3.1
- mediaelement.js to v4.0.5, mediaelement plugins to v2.1.1
- iCalcreator to v2.22.5
Sign In or Register to comment.